#display_mobile {
  display:none;
   border:0px solid red;
}	
#display_mobile img{
 
   border:0px solid red;
}	
	
 #display_website   {
	  display:block;
	  width:811px;
	  
}
 
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#display_mobile {
		display:block;
	 }
	#display_website   {
	  display:none;
	}
	 
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
    #display_mobile {
		display:block;
	 }
    #display_website   {
	  display:none;
	}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
  #display_mobile {
		display:block;
	 }
  #display_website   {
	  display:none;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
    #display_mobile {
		display:block;
	 }
	#display_website   {
	  display:none;
	}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
   #display_mobile {
		display:none;
	 }
   #display_website   {
	  display:block;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  #display_mobile {
		display:none;
	 }
  #display_website   {
	  display:block;
	}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
   #display_mobile {
		display:none;
	 }
   #display_website   {
	  display:block;
	}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
   #display_mobile {
		display:none;
	 }
   #display_website   {
	  display:block;
	}
}